#!/bin/sh
tmp=`ls -a`
for f in $tmp
do
  if [ -f $f ] ;
  then
    tmp2="$tmp2 $f";
  fi
done

rsync --rsh=ssh -avz $tmp2 ksaito0717@shell.sourceforge.jp:/home/groups/a/ac/acerola3d/htdocs/jws/A3Editor/help/images/

